Bug 144485 - RFE: Please update URL, Source and %doc in rcs spec file [PATCH]
RFE: Please update URL, Source and %doc in rcs spec file [PATCH]
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rcs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-07 11:50 EST by Marcin Garski
Modified: 2015-03-04 20:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-13 06:39:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rcs spec file patch (604 bytes, patch)
2005-01-07 11:51 EST, Marcin Garski
no flags Details | Diff

  None (edit)
Description Marcin Garski 2005-01-07 11:50:27 EST
Could you please apply this patch against rcs spec file.
It add URL, change Source to currently URL and add more docs to rpm.
Thanks.
Comment 1 Marcin Garski 2005-01-07 11:51:01 EST
Created attachment 109476 [details]
rcs spec file patch
Comment 2 Florian La Roche 2005-02-13 06:39:25 EST
Fixed in -27.

Note You need to log in before you can comment on or make changes to this bug.